\version "2.18.0"
\include "english.ly"

\include "../include/paper-1-part.ly" 
\include "../include/global-parts.ly" 
\include "../include/macros.ly" 
\include "../include/scheme.ly" 
\include "../include/vocal-layout-parts.ly"

\header {
    % Things that change per piece:
    title = "Dittez moy toutes vos pensees"
    folio = \markup { fol. 15\super{v} - 16\super{r} }
    composer = "Loyset Compère (c.1445-1518) "

    % Things that change per part:
    partname = "Tenor (part 2 of 3)"
    instrument = "Dittez moy toutes vos pensees (tenor)"

    % Unchanging:
    \include "include/distribution-header.ly"
    lastupdated = "2016-03-08"
    tagline = #'f
}

\include "../parts/06-compere-a3-chanson.ly"
    
\book {
    \bookOutputName "06-dittez_moy"
    \bookOutputSuffix "--2-tenor--tr8_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef "treble_8"
            \global 
            \tenorVI
        >>
     %   \include "../include/vocal-layout-parts.ly"
    }
}

\book {
    \bookOutputName "06-dittez_moy"
    \bookOutputSuffix "--2-tenor--al_clef"
    \include "../include/paper-1-part.ly"
    \score {
        \new Voice << 
            \clef alto
            \global 
            \tenorVI 
        >>
     %   \include "../include/vocal-layout-parts.ly"
    }
}

