\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\version "2.10.10"
\header {
	composer = "Alexander Agricola (c. 1445 - 1506)"
	crossRefNumber = "1"
        copyright = "© Serpent Publications 2018 www.laymusic.org"
	arranger = "Bologna MS Q16 (Naples or Rome, c. 1487)"
	poet = \markup{fol. 24\super{v} - 25\super{R}}
	tagline = ""
	footnotes = ""
	title = "Dites moi toutes vos pensées"
}
% Local Variables:
% coding: utf-8
% End:
  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2  \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c' {
  \clef "bass"
    g\breve | e1 d | c1. e2. f4 g a b c d2 | g, c1 b2 | c1 c4 b a g |
        f2 e a1 | g2 f1 e4 d | c\longa | r1 c | c2. d4 e2. f4 | g2. a4 b2 c |

    d2 a c1 | g r2 c,2. d4 e f g a b c | d2 e2. d4 d1
        \ficta cs2\unficta d1.
         c2 a2. b4 | c2 f,1 e4 d | c1 c4 d e f | g2. a4 b1 | a2 b1 c2 |

    d2. c4 a2 b1 a2 g a2. g4 f e f1 | g c | a d | r d, | e2 d4 c b2 c2.
         d4 e c f e d c | d1 c | r g' | a b | c f, |

    c2. d4 e f g2. f4 d2 f r | e c g'2. f4 | d1 c2 d | b c g'1 |
        c,\longa*1/2

  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

